--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

COPY virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	bb740df8-9cca-405f-b142-cd7bf3d3c784	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.199981+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009879905EAEFF1341127F204489D85941189908941C011441F98820FA90D75941C88A15F897F11341F2DCFF167AD75941CE6AF5C229F01341A3677E6072D859419879905EAEFF1341127F204489D85941	20040006805000	4	2020
2	VirksomheterPåRuter1km	9c612d17-9a7d-4cea-9c8f-02daed885e70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.199718+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003ABCB4E6F80314416A101066A0D559415063114A74F41341DF56F28389D55941E20E1F2506F31341E3D77BCD81D65941EA356AC18A021441460F1BB098D659413ABCB4E6F80314416A101066A0D55941	20040006803000	3	2020
3	VirksomheterPåRuter1km	92b99be0-a536-4035-8df1-243aafa6d640	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.199478+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003ABCB4E6F80314416A101066A0D559414298E70367051441CD8AFF1BA8D4594144F4EB66E2F513415358633A91D459415063114A74F41341DF56F28389D559413ABCB4E6F80314416A101066A0D55941	20040006802000	1	2020
4	VirksomheterPåRuter1km	57ec7103-fd0b-414a-8085-4ab3adf0ec2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.147995+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FEBDBC6501A413411046ABA707D7594162E159FA7C9413419FD7A9C4F0D659410AAE3DC70E9313418BBA1F0BE9D7594178FD4B3293A213417E9EA2EEFFD75941FEBDBC6501A413411046ABA707D75941	19980006805000	3	2020
5	VirksomheterPåRuter1km	fb6c44ea-6be7-49d0-aeb4-45590ca12b74	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.127669+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002740F97F8841341D47BADE1D9D659417393DD3B74751341E128B6FEC2D6594180C1680906741341B91B2944BBD75941D83A47648A8313418EE7A127D2D7594102740F97F8841341D47BADE1D9D65941	19960006805000	6	2020
6	VirksomheterPåRuter1km	22e65011-087c-46a6-b754-21637a0076b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.23248+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008F233E5B694A14412597984FECDA5941E02DA1A2D74B1441CCFF1C03F4D9594133BEEEDE523C14417481DE1EDDD95941DC60E697E43A144136C8D86AD5DA59418F233E5B694A14412597984FECDA5941	20090006807000	8	2020
7	VirksomheterPåRuter1km	6d3a9999-174e-4718-90cc-47f2902efbcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.214126+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A7E35E42520144148F071C0BED759414A491338A1101441288C46DDA7D7594128974202330F1441FFEBC727A0D8594151A60BAEB71E14412DB8740BB7D859413A7E35E42520144148F071C0BED75941	20060006805000	4	2020
8	VirksomheterPåRuter1km	08bdd576-9e51-4109-b317-5b5a8bc54398	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.200218+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009879905EAEFF1341127F204489D85941CE6AF5C229F01341A3677E6072D85941CE42BF85BBEE13418A79F7A96AD95941466B022140FE134129F31A8E81D959419879905EAEFF1341127F204489D85941	20040006806000	1	2020
9	VirksomheterPåRuter1km	92350646-2b95-4520-9bd3-01ef151f8ff0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.044491+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2AF42452BF2124154F87D2EE5DA5941FB337934A7E21241C3ED2A49CEDA5941816868DC38E112417117F889C6DB5941EE25E4ECBCF01241277CCC6FDDDB5941D2AF42452BF2124154F87D2EE5DA5941	19870006810000	1	2020
10	VirksomheterPåRuter1km	e57ec5c2-534b-48bc-a268-6eaba3754d35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.031843+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F891C62B23D312411381DC63B7DA5941FB337934A7E21241C3ED2A49CEDA5941AB98748415E412414EEE5808D6D95941B4B1747B91D41241B3E68B23BFD95941F891C62B23D312411381DC63B7DA5941	19860006809000	1	2020
11	VirksomheterPåRuter1km	fb4b6e20-ae99-42a3-b249-486d57828643	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.016283+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B4B1747B91D41241B3E68B23BFD95941BC558C7A0DC51241D074C33EA8D9594129E82A2B9FC3124167A8927EA0DA5941F891C62B23D312411381DC63B7DA5941B4B1747B91D41241B3E68B23BFD95941	19850006809000	1	2020
12	VirksomheterPåRuter1km	f9d57194-a7f2-4105-8da8-493f193eca5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.003341+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F995D7C17BC61241477CEFFEAFD85941AAAABAC8F7B61241F107AD1A99D859412EA3BB8189B51241C18EFF5991D95941BC558C7A0DC51241D074C33EA8D95941F995D7C17BC61241477CEFFEAFD85941	19840006808000	1	2020
13	VirksomheterPåRuter1km	17f5dfd7-1d29-4eca-bcc6-f999eeb81667	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.402867+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009487BE01D9CF1541E96B9B5430DC5941BB91097453C015418A98C76F19DC594192A57923E5BE1541C4CD60C811DD59413E89C5B06ACE15418CC8B5AD28DD59419487BE01D9CF1541E96B9B5430DC5941	20340006807000	1	2020
14	VirksomheterPåRuter1km	becaff99-2fce-4f01-b755-b45592e7d558	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.330996+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008480985AAF23154118EB69D42CDC5941422A20262A141541747D59EF15DC594176F9DAD1BB1215416E705F420EDD59413FADF005412215413A0EF12725DD59418480985AAF23154118EB69D42CDC5941	20230006808000	2	2020
15	VirksomheterPåRuter1km	fe794f8d-9b09-42bc-92e0-0f96db6ffe29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.330869+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008480985AAF23154118EB69D42CDC5941D8692DA71D251541BB99DC8034DB594115585272981515417E654D9C1DDB5941422A20262A141541747D59EF15DC59418480985AAF23154118EB69D42CDC5941	20230006807000	1	2020
16	VirksomheterPåRuter1km	6455b70e-2751-49a8-8a79-11722c7e270b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.325903+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015585272981515417E654D9C1DDB59417EBD8B45130615413934C4B706DB5941C1B7BBF9A404154122114F0AFFDB5941422A20262A141541747D59EF15DC594115585272981515417E654D9C1DDB5941	20220006807000	2	2020
17	VirksomheterPåRuter1km	8fd27737-b2e2-4d88-b47e-41fd3c560c33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.325773+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015585272981515417E654D9C1DDB5941F4EE70B606171541F8263B4925DA59413F13488981071541FB3933650EDA59417EBD8B45130615413934C4B706DB594115585272981515417E654D9C1DDB5941	20220006806000	3	2020
18	VirksomheterPåRuter1km	c9ccc3b8-9756-4c0d-b6b1-59eee44bb743	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.290979+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005C39F2429DB51441396372E184DC59419A0B664718A614415CF709FC6DDC5941540EB0EDA9A414413488814B66DD594170BADDE82EB414418E266B317DDD59415C39F2429DB51441396372E184DC5941	20160006809000	1	2020
19	VirksomheterPåRuter1km	17a99413-9b0c-4700-aba3-6e180f1ca1c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.239678+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030ACF27E11571441929446CEF3DC59412AC73BB48C47144182C07EE8DCDC5941EC9C9D541E461441A755E934D5DD59413B8DF91EA3551441F75C321BECDD594130ACF27E11571441929446CEF3DC5941	20100006810000	1	2020
20	VirksomheterPåRuter1km	098f26c5-90ff-4516-95e5-55965b4d52ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.232652+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008F233E5B694A14412597984FECDA5941DC60E697E43A144136C8D86AD5DA594122A1C94876391441396BCDB6CDDB594106D0C60BFB48144189810E9CE4DB59418F233E5B694A14412597984FECDA5941	20090006808000	2	2020
21	VirksomheterPåRuter1km	dda52e8c-9009-442c-9d7d-7f96f2d05f48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.207915+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000025F37B0B08144134C2FB9B79DD5941B26AFAD986F81341F4CECDB562DD5941185C077418F71341AFD0ACFF5ADE5941F91AA8159D06144152F65BE671DE59410025F37B0B08144134C2FB9B79DD5941	20050006811000	1	2020
22	VirksomheterPåRuter1km	40ced051-27f1-4907-a7ca-61de46c6a2e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.200457+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C96DDA37F5F913412253E96B6ADC59410E619E9D70EA134147EA418653DC594171DF154002E91341CF28A5CF4BDD5941B26AFAD986F81341F4CECDB562DD5941C96DDA37F5F913412253E96B6ADC5941	20040006810000	1	2020
23	VirksomheterPåRuter1km	d3f9331a-9fc7-4924-9d90-0773de181120	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.075354+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072B60DC5560E1341C584CF7D03DD5941AD357CEDDA1D1341064533641ADD594199D9DB4E491F13410DB6652122DC5941B1FC1D26C50F13419741833B0BDC594172B60DC5560E1341C584CF7D03DD5941	19900006811000	1	2020
24	VirksomheterPåRuter1km	bf16f520-6720-4d1d-835a-f3d40ef13907	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.066034+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B1FC1D26C50F13419741833B0BDC5941140C760541001341EA86A555F4DB59419F90B4A4D2FE1241957C7097ECDC594172B60DC5560E1341C584CF7D03DD5941B1FC1D26C50F13419741833B0BDC5941	19890006811000	3	2020
25	VirksomheterPåRuter1km	9d2bba98-84f0-4841-b219-f7a85656f8cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.056222+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009F90B4A4D2FE1241957C7097ECDC59415CE2708C4EEF12419B2216B1D5DC5941F478E923E0ED124144ED5AF2CDDD5941AE08DF3B64FD12413D8D36D9E4DD59419F90B4A4D2FE1241957C7097ECDC5941	19880006812000	1	2020
26	VirksomheterPåRuter1km	f8bc6e7b-5de1-45a3-80e1-343797a4f7bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.220992+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005638CE5D0F1D1441F8D0A47771E45941A0521BAE8A0D1441C39EE48D5AE45941E4F8030F1C0C1441E9579FD852E559416A6D5EBEA01B14418A78E0C269E559415638CE5D0F1D1441F8D0A47771E45941	20070006818000	1	2020
27	VirksomheterPåRuter1km	bd649517-07c6-49cf-991b-13e8190f0834	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.331247+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EFB21991211154190D96610C9E85941A942A4698D0115416ECAC924B2E859411C8B9CAC1E001541756B8077AAE95941A4E7B8DBA30F1541A1329E63C1E959419EFB21991211154190D96610C9E85941	20230006821000	5	2020
28	VirksomheterPåRuter1km	bd2b4fe2-b2a9-45ca-a221-782a009f52b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.331121+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EFB21991211154190D96610C9E859419AAA7F4E81121541B26629BDD0E75941137CA01EFC021541D5180DD2B9E75941A942A4698D0115416ECAC924B2E859419EFB21991211154190D96610C9E85941	20230006820000	5	2020
29	VirksomheterPåRuter1km	de54fa56-70e5-4e53-beab-3754f8d083e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.326154+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A942A4698D0115416ECAC924B2E859410CF0324208F2144127A732399BE8594160018C8599F014417B8E688B93E959411C8B9CAC1E001541756B8077AAE95941A942A4698D0115416ECAC924B2E85941	20220006821000	2	2020
30	VirksomheterPåRuter1km	a0b97909-f623-4f43-80b7-021f997ea6bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.326028+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000137CA01EFC021541D5180DD2B9E759417447CEF676F314417EB8F6E6A2E759410CF0324208F2144127A732399BE85941A942A4698D0115416ECAC924B2E85941137CA01EFC021541D5180DD2B9E75941	20220006820000	23	2020
31	VirksomheterPåRuter1km	b7950dbe-8066-410c-8c1c-c9cd549ac82c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.320839+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007447CEF676F314417EB8F6E6A2E759412B2909D7F1E31441F53BE6FB8BE759413D20CE2283E214410666A14D84E859410CF0324208F2144127A732399BE859417447CEF676F314417EB8F6E6A2E75941	20210006820000	32	2020
32	VirksomheterPåRuter1km	81c5ed74-9d78-43dd-8432-426fb26bf99f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.320715+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007447CEF676F314417EB8F6E6A2E7594178735DA3E5F41441F1C0B494AAE6594195ED378360E514413F1225AA93E659412B2909D7F1E31441F53BE6FB8BE759417447CEF676F314417EB8F6E6A2E75941	20210006819000	69	2020
33	VirksomheterPåRuter1km	3de99bc2-576e-46a5-af73-adb605978c8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.314031+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000095ED378360E514413F1225AA93E65941122E206BDBD51441473F9BBF7CE65941C23D51BF6CD414418199DB1075E759412B2909D7F1E31441F53BE6FB8BE7594195ED378360E514413F1225AA93E65941	20200006819000	3	2020
34	VirksomheterPåRuter1km	9ea8f989-e0c0-4bd8-a24b-e533fc63a69f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.232782+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000062EED2DCCC3714412308DD2F88E75941E6FF0C1E4828144149698F4471E75941D9D71B66D92614413E4B3B9069E859414A7A88245E36144175B9097C80E8594162EED2DCCC3714412308DD2F88E75941	20090006821000	2	2020
35	VirksomheterPåRuter1km	557ebd1d-8bd1-4e24-8d50-13ada64b7548	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.227467+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000150B5567C3181441DD2D47595AE75941E6FF0C1E4828144149698F4471E759411949F1CDB629144121F8DDF878E659415182E016321A1441FA96160E62E65941150B5567C3181441DD2D47595AE75941	20080006820000	8	2020
36	VirksomheterPåRuter1km	74707b9e-89fc-44c7-94ab-153d32252f62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.221121+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005182E016321A1441FA96160E62E65941BC65DE67AD0A1441289154234BE659412C2DABB83E091441154C046E43E75941150B5567C3181441DD2D47595AE759415182E016321A1441FA96160E62E65941	20070006820000	2	2020
37	VirksomheterPåRuter1km	f53e18fb-a7d7-4aa9-ba7d-2de4fd6e93c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.159913+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE364CE4A4A6134164B7310DD9DF5941FE9CCB732097134109669F25C2DF59410AEFA4F7B19513414557676CBAE05941264CD16736A5134173C97A54D1E05941DE364CE4A4A6134164B7310DD9DF5941	19990006814000	1	2020
38	VirksomheterPåRuter1km	ed8be01d-1201-4fd2-a8b3-a65378833067	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.148241+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AEFA4F7B19513414557676CBAE059411E258B8F2D861341A1F05884A3E0594102B4A60BBF841341228C9ACA9BE1594194ED6C7343941341150C2AB3B2E159410AEFA4F7B19513414557676CBAE05941	19980006815000	1	2020
39	VirksomheterPåRuter1km	d013c771-2515-4c8f-aef6-58e962006a09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.137366+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066295E0B9C871341EC21123EABDF5941C4F903AB177813413CE1895694DF5941120C842FA9761341BA8B4F9C8CE059411E258B8F2D861341A1F05884A3E0594166295E0B9C871341EC21123EABDF5941	19970006814000	1	2020
40	VirksomheterPåRuter1km	11423192-efbd-4245-b560-b4890e611036	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.095523+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6B90F614C341341454680C719E35941EAE2572AC824134192070CDE02E35941542C2A90592313417BFD3721FBE35941463192C6DD32134109442D0B12E45941D6B90F614C341341454680C719E35941	19920006818000	1	2020
41	VirksomheterPåRuter1km	a5973c7b-6ec3-4ecb-a5e3-898094507eaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.095396+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6B90F614C341341454680C719E3594188127DF3BA3513412D48CE8321E259413F5075BC362613418B1ADB9A0AE25941EAE2572AC824134192070CDE02E35941D6B90F614C341341454680C719E35941	19920006817000	1	2020
42	VirksomheterPåRuter1km	9c194dbb-5b34-4b6e-b919-d18a57882ad4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.084722+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EAE2572AC824134192070CDE02E359415EB7B1FB43151341678A9CF4EBE25941BE3FD361D5131341C3764737E4E35941542C2A90592313417BFD3721FBE35941EAE2572AC824134192070CDE02E35941	19910006818000	1	2020
43	VirksomheterPåRuter1km	e3d5caa8-5b0e-4d4a-8308-4d3f3d69d959	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.084505+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F5075BC362613418B1ADB9A0AE2594154CC7F8DB21613412BB0ECB1F3E159415EB7B1FB43151341678A9CF4EBE25941EAE2572AC824134192070CDE02E359413F5075BC362613418B1ADB9A0AE25941	19910006817000	1	2020
44	VirksomheterPåRuter1km	7cec45d4-48ae-46f6-8f46-9365599c1f13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.08425+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000025F0FF1D5F2D134138C79B4A31DD5941AD357CEDDA1D1341064533641ADD594105B808846C1C13418EDCFBA612DE59413C9B3CB4F02B13419D9FE58D29DE594125F0FF1D5F2D134138C79B4A31DD5941	19910006812000	1	2020
45	VirksomheterPåRuter1km	3590f11c-dcc0-414b-8489-f4dc452d931b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.056422+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000006ECEBD018F912411F716B9ECDE05941781FE0B994E912416C360CB6B6E05941A1E40D3126E81241DBA13DF7AEE1594143F8CB47AAF71241B2FD1DE0C5E1594106ECEBD018F912411F716B9ECDE05941	19880006816000	1	2020
46	VirksomheterPåRuter1km	82776d2d-5152-4d74-8dcc-f6944065d2df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.3865+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E271409E5FAF1541AD3E12E3FADC5941E2091A21DA9F15419C11CAFDE3DC5941486548C96B9E1541017B5A55DCDD594132FB0646F1AD15417FC9233BF3DD5941E271409E5FAF1541AD3E12E3FADC5941	20320006808000	1	2020
47	VirksomheterPåRuter1km	b8046f04-0726-4c1c-8054-5c9592165834	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.379489+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E1620F5778D1541495CA0C6BDDE5941AD326569FD9C1541D56DE4ACD4DE5941486548C96B9E1541017B5A55DCDD59414D239C54E68E15414883976FC5DD59413E1620F5778D1541495CA0C6BDDE5941	20310006809000	6	2020
48	VirksomheterPåRuter1km	ee373b34-0bbd-43e7-8435-42d2c7bc035a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.371337+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004D239C54E68E15414883976FC5DD59411A5102E8607F1541A1D8DA89AEDD594106D6EC88F27D1541339662E0A6DE59413E1620F5778D1541495CA0C6BDDE59414D239C54E68E15414883976FC5DD5941	20300006809000	1	2020
49	VirksomheterPåRuter1km	a83cc5eb-7cde-4dbc-8aee-a350a2533ff3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.362256+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C6E8B34CA76154169A3A99080E3594193A766D2446715415618EDA769E359410D3B5843D665154199B8CDFD61E45941809917A55B7515414E290BE778E459416C6E8B34CA76154169A3A99080E35941	20290006815000	1	2020
50	VirksomheterPåRuter1km	aa3f0564-fe5b-4816-9f66-89956da66748	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.355843+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ADB36659B36815419E26065271E259414431ECFE2D591541FCBBD0695AE2594102135178BF57154130BD36BF52E3594193A766D2446715415618EDA769E35941ADB36659B36815419E26065271E25941	20280006814000	1	2020
51	VirksomheterPåRuter1km	a4820dd1-688a-4a3a-876c-a4a263ee9e67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.355716+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000345A394F906B1541924825A680E059410BB1F4F30A5C1541AEDAF1BE69E05941F841787D9C5A15410071641462E1594142CB57D8216A1541E2E118FC78E15941345A394F906B1541924825A680E05941	20280006812000	2	2020
52	VirksomheterPåRuter1km	2ebba22c-41e4-407b-91ea-6cb05853c1de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.291234+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EAEF32298AB144163B6C3104FE35941B3FCFA29139C1441F9AAD32738E359416859CF97A49A14416E34227730E4594178396A9029AA1441B131936047E459417EAEF32298AB144163B6C3104FE35941	20160006816000	3	2020
53	VirksomheterPåRuter1km	85eeb0c1-7877-4d4c-90d5-105918f92212	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.291105+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EAEF32298AB144163B6C3104FE359411B2A6EAD06AD1441145AEEC056E25941738D17B4819D1441C3497FD83FE25941B3FCFA29139C1441F9AAD32738E359417EAEF32298AB144163B6C3104FE35941	20160006815000	1	2020
54	VirksomheterPåRuter1km	3a2f7a1a-a949-4fc2-a5ec-4b5db4029fee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.276389+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE93D1C2FC8D144131EB15F028E259417C5A9CD9777E1441A034B20712E2594154E53950097D1441AC9A04560AE35941BE5A12398E8C1441A84FE93E21E35941FE93D1C2FC8D144131EB15F028E25941	20140006815000	4	2020
55	VirksomheterPåRuter1km	60b44c77-676a-4d03-8392-20810b6fcdf3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.266844+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEF6EE5AE67F1441B7075AB919E159410E506E7961701441BDF87CD102E15941B8FD77F8F26E1441561C541FFBE159417C5A9CD9777E1441A034B20712E25941BEF6EE5AE67F1441B7075AB919E15941	20130006814000	8	2020
56	VirksomheterPåRuter1km	0910948b-aa92-4303-96cf-8bca067f6c18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.258171+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000086F3B996FF5D1441C6FC4B84DCE259414FB9716F846D14414C82256DF3E25941B8FD77F8F26E1441561C541FFBE15941869A641F6E5F14419098FB36E4E1594186F3B996FF5D1441C6FC4B84DCE25941	20120006815000	4	2020
57	VirksomheterPåRuter1km	4865f738-4d8f-413d-a2a8-8a2f2b55a444	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.248086+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000869A641F6E5F14419098FB36E4E15941D04D624EE94F14418D9FA84ECDE15941E2B012C67A4E14415900789BC5E2594186F3B996FF5D1441C6FC4B84DCE25941869A641F6E5F14419098FB36E4E15941	20110006815000	2	2020
58	VirksomheterPåRuter1km	43ba7482-de4c-41ff-bb8e-97726710fcd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.247911+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000869A641F6E5F14419098FB36E4E159414536FF9FDC601441F27FA5E9EBE0594148C6A1CE575114419893D301D5E05941D04D624EE94F14418D9FA84ECDE15941869A641F6E5F14419098FB36E4E15941	20110006814000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

COPY virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009879905EAEFF1341127F204489D85941189908941C011441F98820FA90D75941C88A15F897F11341F2DCFF167AD75941CE6AF5C229F01341A3677E6072D85941
2	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005063114A74F41341DF56F28389D55941E20E1F2506F31341E3D77BCD81D65941EA356AC18A021441460F1BB098D659413ABCB4E6F80314416A101066A0D55941
3	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005063114A74F41341DF56F28389D559413ABCB4E6F80314416A101066A0D55941
4	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003ABCB4E6F80314416A101066A0D559414298E70367051441CD8AFF1BA8D4594144F4EB66E2F513415358633A91D459415063114A74F41341DF56F28389D55941
5	VirksomheterPåRuter1kmGrense	0102000020E864000005000000FEBDBC6501A413411046ABA707D7594162E159FA7C9413419FD7A9C4F0D659410AAE3DC70E9313418BBA1F0BE9D7594178FD4B3293A213417E9EA2EEFFD75941FEBDBC6501A413411046ABA707D75941
6	VirksomheterPåRuter1kmGrense	0102000020E86400000500000002740F97F8841341D47BADE1D9D659417393DD3B74751341E128B6FEC2D6594180C1680906741341B91B2944BBD75941D83A47648A8313418EE7A127D2D7594102740F97F8841341D47BADE1D9D65941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008F233E5B694A14412597984FECDA5941E02DA1A2D74B1441CCFF1C03F4D9594133BEEEDE523C14417481DE1EDDD95941DC60E697E43A144136C8D86AD5DA5941
8	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003A7E35E42520144148F071C0BED759414A491338A1101441288C46DDA7D7594128974202330F1441FFEBC727A0D8594151A60BAEB71E14412DB8740BB7D859413A7E35E42520144148F071C0BED75941
9	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CE6AF5C229F01341A3677E6072D85941CE42BF85BBEE13418A79F7A96AD95941466B022140FE134129F31A8E81D959419879905EAEFF1341127F204489D85941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009879905EAEFF1341127F204489D85941CE6AF5C229F01341A3677E6072D85941
11	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D2AF42452BF2124154F87D2EE5DA5941FB337934A7E21241C3ED2A49CEDA5941816868DC38E112417117F889C6DB5941EE25E4ECBCF01241277CCC6FDDDB5941D2AF42452BF2124154F87D2EE5DA5941
12	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F891C62B23D312411381DC63B7DA5941FB337934A7E21241C3ED2A49CEDA5941AB98748415E412414EEE5808D6D95941B4B1747B91D41241B3E68B23BFD95941
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F891C62B23D312411381DC63B7DA5941B4B1747B91D41241B3E68B23BFD95941
14	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B4B1747B91D41241B3E68B23BFD95941BC558C7A0DC51241D074C33EA8D9594129E82A2B9FC3124167A8927EA0DA5941F891C62B23D312411381DC63B7DA5941
15	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F995D7C17BC61241477CEFFEAFD85941AAAABAC8F7B61241F107AD1A99D859412EA3BB8189B51241C18EFF5991D95941BC558C7A0DC51241D074C33EA8D95941F995D7C17BC61241477CEFFEAFD85941
16	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009487BE01D9CF1541E96B9B5430DC5941BB91097453C015418A98C76F19DC594192A57923E5BE1541C4CD60C811DD59413E89C5B06ACE15418CC8B5AD28DD59419487BE01D9CF1541E96B9B5430DC5941
17	VirksomheterPåRuter1kmGrense	0102000020E864000004000000422A20262A141541747D59EF15DC594176F9DAD1BB1215416E705F420EDD59413FADF005412215413A0EF12725DD59418480985AAF23154118EB69D42CDC5941
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000422A20262A141541747D59EF15DC59418480985AAF23154118EB69D42CDC5941
19	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008480985AAF23154118EB69D42CDC5941D8692DA71D251541BB99DC8034DB594115585272981515417E654D9C1DDB5941
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000422A20262A141541747D59EF15DC594115585272981515417E654D9C1DDB5941
21	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007EBD8B45130615413934C4B706DB5941C1B7BBF9A404154122114F0AFFDB5941422A20262A141541747D59EF15DC5941
22	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EBD8B45130615413934C4B706DB594115585272981515417E654D9C1DDB5941
23	VirksomheterPåRuter1kmGrense	0102000020E86400000400000015585272981515417E654D9C1DDB5941F4EE70B606171541F8263B4925DA59413F13488981071541FB3933650EDA59417EBD8B45130615413934C4B706DB5941
24	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005C39F2429DB51441396372E184DC59419A0B664718A614415CF709FC6DDC5941540EB0EDA9A414413488814B66DD594170BADDE82EB414418E266B317DDD59415C39F2429DB51441396372E184DC5941
25	VirksomheterPåRuter1kmGrense	0102000020E86400000500000030ACF27E11571441929446CEF3DC59412AC73BB48C47144182C07EE8DCDC5941EC9C9D541E461441A755E934D5DD59413B8DF91EA3551441F75C321BECDD594130ACF27E11571441929446CEF3DC5941
26	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DC60E697E43A144136C8D86AD5DA594122A1C94876391441396BCDB6CDDB594106D0C60BFB48144189810E9CE4DB59418F233E5B694A14412597984FECDA5941
27	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008F233E5B694A14412597984FECDA5941DC60E697E43A144136C8D86AD5DA5941
28	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000025F37B0B08144134C2FB9B79DD5941B26AFAD986F81341F4CECDB562DD5941185C077418F71341AFD0ACFF5ADE5941F91AA8159D06144152F65BE671DE59410025F37B0B08144134C2FB9B79DD5941
29	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C96DDA37F5F913412253E96B6ADC59410E619E9D70EA134147EA418653DC594171DF154002E91341CF28A5CF4BDD5941B26AFAD986F81341F4CECDB562DD5941C96DDA37F5F913412253E96B6ADC5941
30	VirksomheterPåRuter1kmGrense	0102000020E86400000400000072B60DC5560E1341C584CF7D03DD5941AD357CEDDA1D1341064533641ADD594199D9DB4E491F13410DB6652122DC5941B1FC1D26C50F13419741833B0BDC5941
31	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072B60DC5560E1341C584CF7D03DD5941B1FC1D26C50F13419741833B0BDC5941
32	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B1FC1D26C50F13419741833B0BDC5941140C760541001341EA86A555F4DB59419F90B4A4D2FE1241957C7097ECDC594172B60DC5560E1341C584CF7D03DD5941
33	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009F90B4A4D2FE1241957C7097ECDC59415CE2708C4EEF12419B2216B1D5DC5941F478E923E0ED124144ED5AF2CDDD5941AE08DF3B64FD12413D8D36D9E4DD59419F90B4A4D2FE1241957C7097ECDC5941
34	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005638CE5D0F1D1441F8D0A47771E45941A0521BAE8A0D1441C39EE48D5AE45941E4F8030F1C0C1441E9579FD852E559416A6D5EBEA01B14418A78E0C269E559415638CE5D0F1D1441F8D0A47771E45941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001C8B9CAC1E001541756B8077AAE95941A4E7B8DBA30F1541A1329E63C1E959419EFB21991211154190D96610C9E85941
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A942A4698D0115416ECAC924B2E859419EFB21991211154190D96610C9E85941
37	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009EFB21991211154190D96610C9E859419AAA7F4E81121541B26629BDD0E75941137CA01EFC021541D5180DD2B9E75941
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C8B9CAC1E001541756B8077AAE95941A942A4698D0115416ECAC924B2E85941
39	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000CF0324208F2144127A732399BE8594160018C8599F014417B8E688B93E959411C8B9CAC1E001541756B8077AAE95941
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A942A4698D0115416ECAC924B2E85941137CA01EFC021541D5180DD2B9E75941
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000CF0324208F2144127A732399BE85941A942A4698D0115416ECAC924B2E85941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000137CA01EFC021541D5180DD2B9E759417447CEF676F314417EB8F6E6A2E75941
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000CF0324208F2144127A732399BE859417447CEF676F314417EB8F6E6A2E75941
44	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002B2909D7F1E31441F53BE6FB8BE759413D20CE2283E214410666A14D84E859410CF0324208F2144127A732399BE85941
45	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002B2909D7F1E31441F53BE6FB8BE759417447CEF676F314417EB8F6E6A2E75941
46	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007447CEF676F314417EB8F6E6A2E7594178735DA3E5F41441F1C0B494AAE6594195ED378360E514413F1225AA93E65941
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002B2909D7F1E31441F53BE6FB8BE7594195ED378360E514413F1225AA93E65941
48	VirksomheterPåRuter1kmGrense	0102000020E86400000400000095ED378360E514413F1225AA93E65941122E206BDBD51441473F9BBF7CE65941C23D51BF6CD414418199DB1075E759412B2909D7F1E31441F53BE6FB8BE75941
49	VirksomheterPåRuter1kmGrense	0102000020E86400000500000062EED2DCCC3714412308DD2F88E75941E6FF0C1E4828144149698F4471E75941D9D71B66D92614413E4B3B9069E859414A7A88245E36144175B9097C80E8594162EED2DCCC3714412308DD2F88E75941
50	VirksomheterPåRuter1kmGrense	0102000020E864000004000000150B5567C3181441DD2D47595AE75941E6FF0C1E4828144149698F4471E759411949F1CDB629144121F8DDF878E659415182E016321A1441FA96160E62E65941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000150B5567C3181441DD2D47595AE759415182E016321A1441FA96160E62E65941
52	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005182E016321A1441FA96160E62E65941BC65DE67AD0A1441289154234BE659412C2DABB83E091441154C046E43E75941150B5567C3181441DD2D47595AE75941
53	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DE364CE4A4A6134164B7310DD9DF5941FE9CCB732097134109669F25C2DF59410AEFA4F7B19513414557676CBAE05941264CD16736A5134173C97A54D1E05941DE364CE4A4A6134164B7310DD9DF5941
54	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000AEFA4F7B19513414557676CBAE059411E258B8F2D861341A1F05884A3E0594102B4A60BBF841341228C9ACA9BE1594194ED6C7343941341150C2AB3B2E159410AEFA4F7B19513414557676CBAE05941
55	VirksomheterPåRuter1kmGrense	0102000020E86400000500000066295E0B9C871341EC21123EABDF5941C4F903AB177813413CE1895694DF5941120C842FA9761341BA8B4F9C8CE059411E258B8F2D861341A1F05884A3E0594166295E0B9C871341EC21123EABDF5941
56	VirksomheterPåRuter1kmGrense	0102000020E864000003000000542C2A90592313417BFD3721FBE35941463192C6DD32134109442D0B12E45941D6B90F614C341341454680C719E35941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAE2572AC824134192070CDE02E35941D6B90F614C341341454680C719E35941
58	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D6B90F614C341341454680C719E3594188127DF3BA3513412D48CE8321E259413F5075BC362613418B1ADB9A0AE25941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000542C2A90592313417BFD3721FBE35941EAE2572AC824134192070CDE02E35941
60	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005EB7B1FB43151341678A9CF4EBE25941BE3FD361D5131341C3764737E4E35941542C2A90592313417BFD3721FBE35941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAE2572AC824134192070CDE02E359413F5075BC362613418B1ADB9A0AE25941
62	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005EB7B1FB43151341678A9CF4EBE25941EAE2572AC824134192070CDE02E35941
63	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003F5075BC362613418B1ADB9A0AE2594154CC7F8DB21613412BB0ECB1F3E159415EB7B1FB43151341678A9CF4EBE25941
64	VirksomheterPåRuter1kmGrense	0102000020E86400000500000025F0FF1D5F2D134138C79B4A31DD5941AD357CEDDA1D1341064533641ADD594105B808846C1C13418EDCFBA612DE59413C9B3CB4F02B13419D9FE58D29DE594125F0FF1D5F2D134138C79B4A31DD5941
65	VirksomheterPåRuter1kmGrense	0102000020E86400000500000006ECEBD018F912411F716B9ECDE05941781FE0B994E912416C360CB6B6E05941A1E40D3126E81241DBA13DF7AEE1594143F8CB47AAF71241B2FD1DE0C5E1594106ECEBD018F912411F716B9ECDE05941
66	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E271409E5FAF1541AD3E12E3FADC5941E2091A21DA9F15419C11CAFDE3DC5941486548C96B9E1541017B5A55DCDD594132FB0646F1AD15417FC9233BF3DD5941E271409E5FAF1541AD3E12E3FADC5941
67	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003E1620F5778D1541495CA0C6BDDE5941AD326569FD9C1541D56DE4ACD4DE5941486548C96B9E1541017B5A55DCDD59414D239C54E68E15414883976FC5DD5941
68	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E1620F5778D1541495CA0C6BDDE59414D239C54E68E15414883976FC5DD5941
69	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004D239C54E68E15414883976FC5DD59411A5102E8607F1541A1D8DA89AEDD594106D6EC88F27D1541339662E0A6DE59413E1620F5778D1541495CA0C6BDDE5941
70	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006C6E8B34CA76154169A3A99080E3594193A766D2446715415618EDA769E359410D3B5843D665154199B8CDFD61E45941809917A55B7515414E290BE778E459416C6E8B34CA76154169A3A99080E35941
71	VirksomheterPåRuter1kmGrense	0102000020E864000005000000ADB36659B36815419E26065271E259414431ECFE2D591541FCBBD0695AE2594102135178BF57154130BD36BF52E3594193A766D2446715415618EDA769E35941ADB36659B36815419E26065271E25941
72	VirksomheterPåRuter1kmGrense	0102000020E864000005000000345A394F906B1541924825A680E059410BB1F4F30A5C1541AEDAF1BE69E05941F841787D9C5A15410071641462E1594142CB57D8216A1541E2E118FC78E15941345A394F906B1541924825A680E05941
73	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B3FCFA29139C1441F9AAD32738E359416859CF97A49A14416E34227730E4594178396A9029AA1441B131936047E459417EAEF32298AB144163B6C3104FE35941
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B3FCFA29139C1441F9AAD32738E359417EAEF32298AB144163B6C3104FE35941
75	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007EAEF32298AB144163B6C3104FE359411B2A6EAD06AD1441145AEEC056E25941738D17B4819D1441C3497FD83FE25941B3FCFA29139C1441F9AAD32738E35941
76	VirksomheterPåRuter1kmGrense	0102000020E864000005000000FE93D1C2FC8D144131EB15F028E259417C5A9CD9777E1441A034B20712E2594154E53950097D1441AC9A04560AE35941BE5A12398E8C1441A84FE93E21E35941FE93D1C2FC8D144131EB15F028E25941
77	VirksomheterPåRuter1kmGrense	0102000020E864000005000000BEF6EE5AE67F1441B7075AB919E159410E506E7961701441BDF87CD102E15941B8FD77F8F26E1441561C541FFBE159417C5A9CD9777E1441A034B20712E25941BEF6EE5AE67F1441B7075AB919E15941
78	VirksomheterPåRuter1kmGrense	0102000020E86400000400000086F3B996FF5D1441C6FC4B84DCE259414FB9716F846D14414C82256DF3E25941B8FD77F8F26E1441561C541FFBE15941869A641F6E5F14419098FB36E4E15941
79	VirksomheterPåRuter1kmGrense	0102000020E86400000200000086F3B996FF5D1441C6FC4B84DCE25941869A641F6E5F14419098FB36E4E15941
80	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D04D624EE94F14418D9FA84ECDE15941E2B012C67A4E14415900789BC5E2594186F3B996FF5D1441C6FC4B84DCE25941
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D04D624EE94F14418D9FA84ECDE15941869A641F6E5F14419098FB36E4E15941
82	VirksomheterPåRuter1kmGrense	0102000020E864000004000000869A641F6E5F14419098FB36E4E159414536FF9FDC601441F27FA5E9EBE0594148C6A1CE575114419893D301D5E05941D04D624EE94F14418D9FA84ECDE15941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km_objid_seq', 58, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense_objid_seq', 82, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ab3baed3eac14bf8897a18a4727c3f06.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

